/* 로그인 */
#login_boxwrap{width:100%;margin:0 auto;border:1px solid #ddd;overflow:hidden}
#login_boxwrap .login_box{padding:80px;overflow:hidden;box-sizing:border-box}
#login_boxwrap .login_left{float:left;width:58%;height:350px;border-right:1px solid #ddd;box-sizing:border-box}
#login_boxwrap .login_left ul{width:100%;padding:30px 0 30px 0;box-sizing:border-box}
#login_boxwrap .login_left ul li{position:relative;font-size:17px;line-height:28px;color:#666;word-break:keep-all;}
/* #login_boxwrap .login_left ul li:before{content:'';position:absolute;top:15px;left:0;background:#999;width:7px;height:1px} */
#login_boxwrap .login_left ul li a{display:block}
#login_boxwrap .login_right{float:left;width:40%;box-sizing:border-box}
#login_boxwrap h3{font-size:45px;line-height:52px;color:#000;font-weight:100;padding-bottom:20px;width:100%}

#login_boxwrap .login_form{padding:60px 0 0px 50px}
#login_boxwrap .login_form .login_form_cont{border-bottom:1px solid #ddd;overflow:hidden;padding:10px 0;margin:0 0 10px 0}
#login_boxwrap .login_form dl{width:100%;float:left;margin-bottom:4px}
#login_boxwrap .login_form dl dt{float:left;padding-right:15px;min-width:80px}
#login_boxwrap .login_form button.login_btn{width:100%;height:70px;line-height:73px;background:#179789;color:#fff;border:1px solid #056f64;font-size:18px;margin-top:28px;font-weight:500;cursor:pointer}
#login_boxwrap .login_form  dl dd input{border:none;background:#f8f8f8;height:45px;line-height:43px;width:calc(100% - 100px);}

#login_boxwrap .login_infor{float:left;width:100%;background:#f8f8f8;padding:30px 80px;box-sizing:border-box}
#login_boxwrap .login_infor .title{font-weight:400;color:#000;font-size:18px;line-height:23px;letter-spacing:-1px;padding-bottom:15px}

#login_boxwrap .login_infor .call_num{font-weight:500;color:#666;font-size:15px}

#login_boxwrap .btn_wrap li a.btn_link1{background: url(../img/main/menuwrap_link_icon.png) right 20% top 10px no-repeat; padding-right: 5px;}
#login_boxwrap .btn_wrap li a.btn_link1:hover{background: url(../img/main/menuwrap_link_icon.png) #f8f8f8 right 20% top 10px no-repeat; padding-right: 5px;}
#login_boxwrap .btn_wrap li a.btn_link2{background: url(../img/main/menuwrap_link_icon_w.png) #4c5564 right 16% top 10px no-repeat; padding-right: 15px;}
#login_boxwrap .btn_wrap li a.btn_link2:hover{background: url(../img/main/menuwrap_link_icon_w.png) #3a4250 right 16% top 10px no-repeat; padding-right: 15px;}
.btn_wrap ul li a{float:left;margin-right:4px}
.btn_link1{display:block;font-size:16px;color:#666;width:160px;height:50px;line-height:48px;border:1px solid #ddd;text-align:center}
.btn_link1:hover{background:#f8f8f8;text-decoration:none}
.btn_link2{display:block;font-size:16px;background:#4c5564;color:#fff;width:160px;height:50px;line-height:48px;text-align:center}
.btn_link2:hover{background:#3a4250;text-decoration:none}


fieldset {
    border: 0 none;
}


@media all and (max-width:690px) {
    #login_boxwrap .login_box{padding:40px 20px}
    #login_boxwrap .login_left{width:100%;height:auto;border:none;border-bottom:1px solid #ddd;padding-bottom:20px}
    #login_boxwrap .login_right{width:100%}

    #login_boxwrap .login_infor{padding:30px 20px}
    #login_boxwrap .login_form{padding:40px 0}
    #login_boxwrap .btn_wrap li a{margin:0;padding:0;width:50%;float:left}








}